# pybedtools.scripts.venn_gchart

Given 3 files, creates a 3-way Venn diagram of intersections using the Google Chart API; see `pybedtools.contrib.venn_maker` for more flexibility.

The values in the diagram assume:

> - unstranded intersections
> - no features that are nested inside larger features

Functions

`gchart`(data[, outfn]) | Sends data to Google Chart API
`main`() | Create a 3-way Venn diagram using Google Charts API
`venn_gchart`(a, b[, c, colors, labels, size]) | a, b, and c are filenames to BED-like files.